"IDS_DENY" = "Estä";
"IDS_FS_CANCEL_FILETRANSFER" = "Peruuta tiedostonsiirto";
"IDS_FS_HOWTO_PROCEED" = "Mitä haluat tehdä?";
"IDS_FT_ALLOW" = "Salli pääsy";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Käytä valintaa seuraaville saapuville tiedostoille";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% haluaa lähettää sinulle %2% lisätiedostoa:\r\n\t%3%";
"IDS_SEND_FILE" = "Lähetä tiedosto";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Peruutettu %1% tiedosto(a)";
"IDS_SEND_FILE_RECEIVING_P1" = "Vastaanotetaan %1% tiedosto(a)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Kaikkien tiedostojen vastaanotto onnistui";
"IDS_SEND_FILE_SENDING_P1" = "Lähetetään %1% tiedosto(a)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Kaikkien tiedostojen lähetys onnistui";
